[@bigcommerce/checkout-sdk](../README.md) / WithBlueSnapDirectAPMPaymentInitializeOptions

# Interface: WithBlueSnapDirectAPMPaymentInitializeOptions

## Table of contents

### Properties

- [bluesnapdirect](WithBlueSnapDirectAPMPaymentInitializeOptions.md#bluesnapdirect)

## Properties

### bluesnapdirect

• `Optional` **bluesnapdirect**: [`BlueSnapDirectAPMInitializeOptions`](BlueSnapDirectAPMInitializeOptions.md)

The options that are required to initialize the Apple Pay payment
method. They can be omitted unless you need to support Apple Pay.
